.products-banner{
    background-color: #000;
    text-align: center;
    padding: 7rem 1rem;
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #f1f1f1;
}

.nav-back{
    height: 70px;
    margin-bottom: 0;
    background-color: #000;
}

.products-phone-container{
    margin-bottom: 5rem;
}

.for-phone p{
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    border-bottom: solid 2px #000;
    text-transform: uppercase;
    font-size: 1.2rem;
}

.for-phone a{
    color: #000;
}

.svg-arrow{
    width: 25px;
}

.products-menu-container{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #ebeaea;
    padding-top: 2rem;
    transition: width 0.3s;
}

.invisible{
    width: 0;
}

.invisible a, .invisible h2{
    visibility: hidden;
}

.products-menu-container h2{
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 1rem;
}

.closing-icon{
    padding-right: 0.5rem;
}

.for-pc{
    display: none;
}


@media screen and (min-width: 1000px) {

    .products-banner{
        font-size: 2rem;
    }

    .for-phone{
        display: none;
    }

    .for-pc{
        display: flex;
        gap: 1rem;
        padding: 4rem 2rem;
        background-color: #f1f1f1;
        justify-content: center;
    }

    .products-menu-pc h1{
        margin-bottom: 2rem;
        text-transform: uppercase;
    }

    .products-menu-pc{
        border-right: solid 2px #000;
    }

    .product-m {
        padding: 1rem 0;
        padding-left: 1rem;
        margin-bottom: 1rem;
        font-size: 1.4rem;
        text-transform: uppercase;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        transition: all 0.3s;
    }

    .product-m:hover{
        cursor: pointer;
    }

    .product-image img{ 
        width: 100%;
    }

    .product-item{
        width: fit-content;
        border: 1px solid #000;
        transition: 0.2s;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        background-color: #fff;
        text-transform: capitalize;
    }

    .product-item:hover{
        box-shadow: 0px 10px 20px #2d2d2d;
    }

    .prodcut-description{
        font-size: 1.25rem;
        text-align: center;
        padding: 2rem 1rem;
        border-top: solid 1px #000;
    }

    .products-menu-details{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        gap: 1rem;
        opacity: 1;
        transition: opacity 0.5s ease;
    }

    .product-item-is-active{
        background-color: #fff;
        border: solid 1px #000;
        border-right: none;
    }

    .yok{
        display: none;
        opacity: 0;
    }

    a{
        color: #000;
    }

    .es{
        padding-top: 3rem;
    }

    /* *{
        border: solid 1px red;
    } */

}
